{
	"title": "Use mouse buttons to move workspaces",
	"rules": [
		{
			"description": "Switch workspaces using trackball buttons (1+3), (2+4), and 4",
			"manipulators": [
				{
					"type": "basic",
					"from": {
						"simultaneous": [ 
							{ "pointing_button": "button3" },
							{ "pointing_button": "button1" }
						],
						"simultaneous_options": {
							"detect_key_down_uninterruptedly": true,
							"key_down_order": "insensitive",
							"key_up_order": "insensitive",
							"key_up_when": "any"
						}
					},
					"to": {
						"key_code": "left_arrow",
						"modifiers": [ "control" ]
					}
				},
				{
					"type": "basic",
					"from": {
						"simultaneous": [ 
							{ "pointing_button": "button4" },
							{ "pointing_button": "button2" }
						],

						"simultaneous_options": {
							"key_down_order": "insensitive",
							"key_up_order": "insensitive",
							"key_up_when": "any"
						}

					},
					"to": {
						"key_code": "right_arrow",
						"modifiers": [ "control" ]
					}
				},
				{
					"type": "basic",
					"from": {
						"pointing_button": "button3"
					},
					"to": {
						"key_code": "mission_control"
					}
				},
				{
					"type": "basic",
					"from": {
						"pointing_button": "button4"
					},
					"to": {
						"key_code": "mission_control"
					}
				} 
			]
		}
	]
} 
